Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000824KdenliveFile Loadingpublic2009-05-13 13:522009-07-01 21:55
ReporterASriel 
Assigned Toddennedy 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.3 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000824: Load only one audio channel on vob files with 5.1 audio
DescriptionWhen I try to load a Vob file, extracted with DVD::Rip and normally working on the media players, kdenlive only use one audio channel, the one of the noise and effects. The channel with the voices and the music are muted or absent. Even in the final rendering, there is no voices and music. I looked for, but I wasn't able to find anything to set up audio channels on kdenlive.

With the 0.6.x release all worked fine.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0002889)
ddennedy (developer)
2009-05-21 08:49

Does ffplay play the audio better?
(0003054)
ddennedy (developer)
2009-06-03 06:00

I have a file that reproduces this now.
(0003239)
ddennedy (developer)
2009-06-17 07:08

Fixed in MLT git commit 9a6846901ba2c36b8465d818b98fdcb0f01ff212.

Note that this fix provides automatic stereo downmixing. We currently lack support for editing, processing, and encoding >2 channel audio.

- Issue History
Date Modified Username Field Change
2009-05-13 13:52 ASriel New Issue
2009-05-13 13:52 ASriel Build/Install Method => Distribution package
2009-05-21 08:49 ddennedy Note Added: 0002889
2009-05-21 08:49 ddennedy Status new => assigned
2009-05-21 08:49 ddennedy Assigned To => ddennedy
2009-05-21 08:49 ddennedy Status assigned => feedback
2009-06-03 06:00 ddennedy Note Added: 0003054
2009-06-03 06:00 ddennedy Status feedback => acknowledged
2009-06-17 07:08 ddennedy Note Added: 0003239
2009-06-17 07:08 ddennedy Status acknowledged => resolved
2009-06-17 07:08 ddennedy Fixed in Version => Recent git
2009-06-17 07:08 ddennedy Resolution open => fixed
2009-06-19 02:36 xzhayon Target Version => future version
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:55 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker